<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zsElectric.boot.business.mapper.UserRefundsOrderInfoMapper">

    <!-- 获取退款订单分页列表 -->
    <select id="getUserRefundsOrderInfoPage" resultType="com.zsElectric.boot.business.model.vo.UserRefundsOrderInfoVO">
        SELECT
                id,
                order_id,
                order_no,
                type,
                out_refund_no,
                refund_id,
                transaction_id,
                reason,
                accepted_time,
                success_time,
                amount,
                notify_request,
                status,
                create_time,
                update_time,
                is_deleted
        FROM
            c_user_refunds_order_info
        <where>
        </where>
    </select>

</mapper>
